NGINX_WEBSERVER_HTTP=8011
NGINX_WEBSERVER_HTTPS=8012

MYSQL_ROOT_PASSWORD=root
MYSQL_DATABASE=cp
MYSQL_USER=user
MYSQL_PASSWORD=pass
MYSQL_EXTERNAL_PORT=3308

MYSQL_TEST_ROOT_PASSWORD=root
MYSQL_TEST_DATABASE=cp
MYSQL_TEST_USER=user
MYSQL_TEST_PASSWORD=pass
MYSQL_TEST_EXTERNAL_PORT=3309